/* 
    Document   : style-xyz
    Created on : 07/04/2016, 11:43:04 AM
    Author     : Zoe
    Description:
        Purpose of the stylesheet follows.
*/

body { 
    font-size: 14px;
    font-family: sans-serif, "arial";
}

h1{
    font-size: 3em; 
}

h2{
    font-size: 2.2em
}
h1, h2 {
    color: #0019a9;
    font-family: 'Anton', sans-serif;
    text-transform: uppercase;
    
}

h3 {
    font-size: 1.3em;
}


.rankings table {
    margin: 0 auto;
    
    
}

.group-header {
    width: 100%
    
}

.footer-style { 
    margin-top: 40px;
    background: #222
    
}

.footer-style  {
   padding: 25px;
   color: white;
}

.page-title{
    margin-top: 40px;
    margin-bottom: 20px;
}

.btn-blue{
    background-color: #0019a9;
    border-color: #0019a9;
}


.contact-padding h2:first-child{
   margin-top: 0px;
    
}

.table td {
    padding: 10px 0px 0px 10px;
    
}

.link-white a{
    color: white;
    font-weight: bold;
}

.draw-text {
    margin-bottom: 0px;
    font-weight: bold;
}